# InputSelectColor

Named color selector with radio-button style options, chip display, and collapsible panel.

## Usage

```vue
<template>
  <InputSelectColor v-model="color" :options="colors" label="Theme color" />
</template>
```

## Notes

- Displays color options as selectable chips.
- Supports collapsible panels for long color lists.
